@import url('reset.css');
/*********************************************
TABLE OF CONTENTS

   1. WRAPPERS
   2. HEADER
   3. NAVIGATIONS
   4. HOME TEMPLATE      
   5. CONTENT TEMPLATE
   6. FOOTER
   7. MISC
*********************************************/


/**************1. wrappers*******************/
body, html{
	height:100%;
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
}
#Body{
	text-align:center;
	position:relative;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	line-height:20px;
	color:#2b2e88;
	width:100%;
	height:100%;
	background: url(images/vbgline.jpg) repeat-x top;
}
.title{
	font-family: 'Open Sans', sans-serif;
	font-size:24px;
}

h1{
	font-size:24px;
	color:#2b2e88;
	font-family: 'Open Sans', sans-serif;
	text-transform:normal;
	font-weight:normal;
}

h2{
	font-size:20px;
	color:#2b2e88;
	font-family: 'Open Sans', sans-serif;
	text-transform:normal;
	font-weight:normal;
	padding-top:15px;
}

h3{
	font-size:15px;
	color:#2b2e88;
	font-family: 'Open Sans', sans-serif;
	padding-bottom:0px;
	text-align:left;
	text-transform:normal;
	font-weight:normal;
}

hr{
	height:26px;
	border:none;
	border-top:solid 1px #eaeaec;
}
p{
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	line-height:20px;
	color:#5e5e5e;
	text-align:left;
	padding-bottom:10px;
}

table td{
    font-size:12px;
}

table.tbl td, table td.label{
    font-size:12px;
}

.clearfix{
	clear:both;
}
img{
	border:none;
}
.outer{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-bottom:-377px;
	width:100%;	
	background: url(images/bg.jpg) no-repeat center top;
}

.inner{
	height:auto;
	
	width:100%;
	margin:0 auto;
}
.wrapper{
	width:990px;
	min-width:990px;
	min-height:600px;
	margin:0 auto;
	text-align:left;
	background:#fff;
	padding-bottom:25px;
}
.marginfooter{
	height:377px;
	width:100%;
	clear:both;
}
/**************end 1. wrappers*************/
/**************2. header*******************/

.header{	
	width:100%;
	margin:0 auto;
	margin-top:0px;
	margin-bottom:40px;
	height:80px;
	text-align:center;
}
.innerheader{
	width:990px;
	min-width:970px;
	margin:0 auto;	
	position:relative;	
	height:80px;
	text-align:left;
}
.innerheader .logo{	
	height:66px;
	width:464px;
	float:left;	
	margin-top:8px;
	background:url(images/Bisaros_Logo.jpg)
}
.innerheader .storelocator{
	float:right;
	margin-top:26px;
	position:relative;
	height:34px;
	width:100px;
	margin-right:20px;
}
/.innerheader .storelocator .icon{
	float:left;
	width:34px;
	height:33px;
	background:url(images/storelocator.jpg) no-repeat top left;	
}
.innerheader .storelocator .text{
	float:right;	
	line-height:16px;
}
.innerheader .storelocator .text, .innerheader .storelocator .text a{
	color:#0093d0;
	font-size:11px;
	text-transform:uppercase;
	text-decoration:none;
}
.innerheader .phoneorder{
	float:right;
	margin-top:6px;
	width:235px;
	height:70px;
	position:relative;
}
.innerheader .phoneorder .icon{
	float:left;
	margin-top:7px;
	width:77px;
	height:55px;
	background:url(images/callCentre_Woman.png) no-repeat top left;
}
.innerheader .phoneorder .text{
	float:right;
	width:150px;
}
.innerheader .phoneorder .text .line1{
	color:#0093d0;
	font-size:11px;
	text-transform:uppercase;
	line-height:15px;
}
.innerheader .phoneorder .text .line2{
	color:#2e3192;
	font-size:32px;
	text-transform:uppercase;
	line-height:30px;
}
.innerheader .phoneorder .text .line3{
	color:#0093d0;
	line-height:20px;
	font-size:11px;
	text-transform:uppercase;
	letter-spacing:10px;
	font-weight:bold;
	padding-left:4px;
}

.banner .bannertext{
	position:absolute;
	z-index:1002;	
	font-size:60px;
	line-height:65px;
	text-align:left;
	color:#fff;
	top:80px;
	width:360px;
	padding:10px;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}

/**********end 2. header******************/
/**************3. NAVIGATIONS*************/
.navbox{
	position:absolute;
	z-index:1000;
	height:34px;
	top:88px;
	left:0px;
	width:100%;
}
.menu{
	width:970px;
	margin:0 auto;	
	height:24px;
}
.menu ul li{
	float:left;
	height:24px;
	line-height:24px;
	padding-left:18px;
	margin-left:15px;
	position:relative;
	background:url(images/menuline.jpg) left top no-repeat;
}
.menu ul li#mainnav56{
	background:url(images/menuhome.jpg) no-repeat;
	width:24px;
	height:25px;
	padding:0px;
	margin:0px;
}

.menu ul li#mainnav56 a{
    text-indent:-10000px;
    overflow:hidden;
    display:block;
    width:24px;
	height:25px;
}

.menu ul li:hover, .menu ul li.iehover{	
	
}

.menu ul li a{
	height:24px;
	line-height:24px;		
	
	color:#ffffff;
	text-decoration:none;
	font-size:13px;
}
.menu ul li a:hover{
	color:#ffffff;
	text-decoration:none;
}

/**********end 3. NAVIGATIONS*************/
/***********4. HOME TEMPLATE*************/
.leftcolumn{
	float:left;
	width:635px;
	margin-top:10px;
	margin-left:8px;
	min-height:300px;
}
.searchbox{
	width:630px;
	height:70px;
	background:url(images/searchbox.jpg) no-repeat left;
}
.searchbox .searchtext{
	float:left;
	line-height:70px;
	margin-left:10px;
	text-transform:uppercase;
	color:#fff;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
}
.searchbox input.searchinput{
	float:left;
	font-family: 'Open Sans', sans-serif;
	margin-left:30px;
	margin-top:20px;
	width:330px;
	height:30px;
	line-height:30px;
	text-indent:10px;
	text-transform:uppercase;
	color:#055476;
	font-size:13px;
	border:none;
}
.searchbox input.searchbutton{
	float:left;
	font-family: 'Open Sans', sans-serif;
	margin-left:22px;
	background:none;
	border:none;
	color:#fff;
	text-transform:uppercase;
	font-size:13px;
	margin-top:26px;
	cursor:pointer;
	
}
.rightcolumn{
	float:right;
	margin-right:8px;
	margin-top:10px;
	min-height:300px;
	width:310px;	
}
.rightcolumn .cart{
	background:url(images/cartbanner.jpg) no-repeat;
	width:300px;
	height:91px;
	position:relative;
}

.rightcolumn .latestCatalogue
{
	background:url(images/cataloguebanner.jpg) no-repeat;
	width:300px;
	height:100px;
}
.rightcolumn .latestCatalogue a{
	display:block;
	width:300px;
	height:100px;
}


/*******end 4. HOME TEMPLATE*************/

/********5. CONTENT TEMPLATE*************/
.onepanebox{
    padding:20px 15px;
}

table.Table_Grid td{
    vertical-align:middle;
    font-size:12px;
}

.shoplist .title{
	font-size:24px;
	color:#2b2e88;
	height:60px;
	line-height:60px;
	font-family: 'Open Sans', sans-serif;
}
.shoplist ul, .shoplist ul li{
	list-style:none;
}
.shoplist ul{
	border-top:solid 1px #eaeaec;
	width:625px;
	margin-bottom:10px;
	
	
}
.shoplist ul li.first{
	clear:both;
	
}
.shoplist ul li.first{
	border-bottom:solid 1px #eaeaec;	
	border-right:solid 1px #eaeaec;	
	float:left;
}
.shoplist ul li{
	
	border-bottom:solid 1px #eaeaec;	
	width:312px;
	height:145px;
	float:left;
}
.productitem .leftimage{
	float:left;
	width:125px;
	height:145px;
}
.productitem .leftimage img{
	width:112px;
	height:124px;
	border:none;
}
.productitem .rightcontent{
	float:left;
	width:180px;
	height:145px;
}
.productitem .rightcontent .name{
	color:#2b2e88;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	margin-bottom:5px;
	margin-top:10px;
}
.productitem .rightcontent .size{
	color:#2b2e88;
	margin-bottom:5px;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
}
.productitem .rightcontent .price{
	color:#5e5e5e;
	margin-bottom:0px;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
}
.productitem .rightcontent .discount{
	color:#fa0a0a;
	margin-bottom:15px;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
}
.productitem .rightcontent .buttons, .productitem .rightcontent .buttons a{
	text-decoration:none;
	text-transform:uppercase;
	color:#2b2e88;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
}

.featureProduct{
	width:300px;
	background:url(images/emptybanner.jpg) top center no-repeat;
	min-height:40px;
	margin-top:15px;
	margin-bottom:30px;
}
.featureProduct .text{
	line-height:40px;
	height:40px;
	font-family: 'Open Sans', sans-serif;
	font-size:24px;
	color:#2b2e88;
	margin-left:15px;	
}
/****end 5. CONTENT TEMPLATE*************/
/******************6. FOOTER*************/
.footer{
	
	height:377px;
	text-align:center;	
	position:relative;
	font-size:13px;
}
.white{
	width:100%;	
	height:160px;
	background:url(images/footerwhiterepeater.jpg) repeat-x;
}
.innerwhite{
	margin:0 auto;
	width:970px;
	height:160px;
	background:url(images/footerwhite.jpg) no-repeat top center;
}
.innerwhite h3{
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	color:#2b2e88;
	padding-bottom:0;
	margin-bottom:0;
	text-transform:uppercase;
	font-weight:normal;
}
.innerwhite p{
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	line-height:15px;
	color:#2b2e88;
}
.innerwhite .text{
	margin-top:50px;
}
.innerwhite .left{
	float:left;
	width:295px;
	position:relative;
}
.innerwhite .left .text{
	float:left;
	width:170px;	
}
.innerwhite .left .logo{
	position:absolute;
	right:0px;
	top:20px;
	
	width:132px;
	height:128px;
}
.innerwhite .middle{
	float:left;
	width:340px;
	position:relative;
	margin-left:20px;
}
.innerwhite .middle .text{
	float:left;
	width:224px;	
}
.innerwhite .middle .logo{
	position:absolute;
	right:0px;
	bottom:0px;
	
	width:144px;
	height:139px;
}
.innerwhite .right{
	float:left;
	width:305px;
	position:relative;
	margin-left:8px;
}
.innerwhite .right .text{
	float:left;
	width:172px;	
}
.innerwhite .right .logo{
	position:absolute;
	right:0px;
	bottom:0px;
	
	width:157px;
	height:141px;
}

.darkblue{
	width:100%;
	height:161px;
	text-align:center;
	background:url(images/darkblue.jpg) repeat-x;
}
.innerdarkblue{
	padding-top:33px;
	width:970px;
	text-align:left;
	margin:0 auto;
}
.innerdarkblue .left{
	float:left;
	width:515px;
}
.innerdarkblue h3{
	color:#8dc1d7;
	font-size:15px;
	padding-bottom:0;
	margin-bottom:0;
	font-weight:normal;
	font-family: 'Open Sans', sans-serif;
}
.innerdarkblue p, .innerdarkblue, .innerdarkblue ul li, .innerdarkblue a{
	color:#8dc1d7;
	font-size:12px;
	line-height:15px;
	font-family: 'Open Sans', sans-serif;
	text-decoration:none;
}
.innerdarkblue .right{
	float:right;
	width:330px;
}
.innerdarkblue ul li{
	float:left;
	width:155px;
}
.blue{
	background:#2b2e88;
	width:100%;
	text-align:center;
}
.innerblue{
	width:800px;
	margin:0 auto;
	text-align:center;
	color:#fff;
	height:56px;
}
.innerblue .line1{
padding-top:10px;
}
.innerblue a, .innerblue, .innerblue .line1, .innerblue .line2{
	color:#fff;
	text-decoration:none;
	font-size:11px;
	font-family: 'Open Sans', sans-serif;
}

h1.h1header {
    height:30px;
    line-height:30px;
    padding:0;
}

h3.h3header{
	font-size:20px;
	color:#2b2e88;
	font-family: 'Open Sans', sans-serif;
	line-height:40px;
	font-weight:normal;
}
/**************end 6. FOOTER*************/


ol li{
	list-style-type:decimal;
    color: #5E5E5E;
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;
    line-height: 20px;
    padding-bottom: 10px;
    text-align: left;
	padding-left:10px;
	margin-left:20px;
}



.innerheader .phoneorder .text .line2 {
color: #2e3192;
font-size: 32px;
text-transform: uppercase;
line-height: 30px;
}

.phonenumber{
	background:url(images/phoneorders.png) no-repeat;
    background-image: -webkit-linear-gradient(transparent, transparent), url(images/phoneorders.svg);
    background-image: -moz-linear-gradient(transparent, transparent), url(images/phoneorders.svg);
    background-image: linear-gradient(transparent, transparent), url(images/phoneorders.svg);
	width:139px;
	height:56px;
	margin-top:5px;
	float:right;
	padding-right:5px;
}

/* Landscape phone to portrait tablet */
@media only screen and (max-device-width: 1024px) {
    .innerheader .phoneorder .text .line2 {
        font-size: 1em;
        line-height: 1em;
    }
}

/* Landscape phones and down */
@media only screen and (max-device-width: 480px) {
    .innerheader .phoneorder .text .line2 {
        font-size: 1em;
        line-height: 1em;
    }
}
 
 
 